CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Vulnerability Details : CVE-2015-5713

Spotfire Parsing Library and Spotfire Security Filter in TIBCO Spotfire Server 5.5.x before 5.5.4, 6.0.x before 6.0.5, 6.5.x before 6.5.4, and 7.0.x before 7.0.1 and Spotfire Analytics Platform before 7.0.2 for AWS Marketplace allow remote attackers to obtain sensitive log information by visiting an unspecified URL.
Publish Date : 2015-10-28 Last Update Date : 2016-12-07
Search Twitter   Search YouTube   Search Google

- CVSS Scores & Vulnerability Types

CVSS Score
5.0
Confidentiality Impact Partial (There is considerable informational disclosure.)
Integrity Impact None (There is no impact to the integrity of the system)
Availability Impact None (There is no impact to the availability of the system.)
Access Complexity Low (Specialized access conditions or extenuating circumstances do not exist. Very little knowledge or skill is required to exploit. )
Authentication Not required (Authentication is not required to exploit the vulnerability.)
Gained Access None
Vulnerability Type(s) Obtain Information
CWE ID 200

- Products Affected By CVE-2015-5713

# Product Type Vendor Product Version Update Edition Language
1 Application Tibco Spotfire Analytics Platform For Aws 7.0.1 Version Details Vulnerabilities
2 Application Tibco Spotfire Server 5.5.0 Version Details Vulnerabilities
3 Application Tibco Spotfire Server 5.5.1 Version Details Vulnerabilities
4 Application Tibco Spotfire Server 5.5.2 Version Details Vulnerabilities
5 Application Tibco Spotfire Server 5.5.3 Version Details Vulnerabilities
6 Application Tibco Spotfire Server 6.0.0 Version Details Vulnerabilities
7 Application Tibco Spotfire Server 6.0.1 Version Details Vulnerabilities
8 Application Tibco Spotfire Server 6.0.2 Version Details Vulnerabilities
9 Application Tibco Spotfire Server 6.0.3 Version Details Vulnerabilities
10 Application Tibco Spotfire Server 6.0.4 Version Details Vulnerabilities
11 Application Tibco Spotfire Server 6.5.0 Version Details Vulnerabilities
12 Application Tibco Spotfire Server 6.5.1 Version Details Vulnerabilities
13 Application Tibco Spotfire Server 6.5.2 Version Details Vulnerabilities
14 Application Tibco Spotfire Server 6.5.3 Version Details Vulnerabilities
15 Application Tibco Spotfire Server 7.0.0 Version Details Vulnerabilities

- Number Of Affected Versions By Product

Vendor Product Vulnerable Versions
Tibco Spotfire Analytics Platform For Aws 1
Tibco Spotfire Server 14

- References For CVE-2015-5713

http://www.securitytracker.com/id/1034011
SECTRACK 1034011
http://www.tibco.com/mk/advisory.jsp CONFIRM
http://www.tibco.com/assets/blt3a3a55ab42f2f5cd/2015-004-advisory.txt CONFIRM

- Metasploit Modules Related To CVE-2015-5713

There are not any metasploit modules related to this CVE entry (Please visit www.metasploit.com for more information)


CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.